uuid: 4312ef38-9620-48e5-b073-20bf5c9af22f
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Full content'
targetEntityType: node
cache: true
